maps {

    .scroll-content {
        padding: 0 !important;
    }

    .open-on-map-application-button {
        position: absolute;
        bottom: 25px;
        right: 25px;
        z-index: 400;
    }
}
